ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Doug Lochart" <dloch...@capecomputing.com>
Subject Help Using Apache BSF 2.3 with Ant 1.5
Date Wed, 01 Oct 2003 18:15:40 GMT
All,

I am trying to use the latest BSF (2.3) from apache (that supports beanshell) within Ant.
 When I run
I get error messages saying that it cannot find the task/class ...

I looked at the source and realized that the import statements for BSF are looking for com.ibm.....
which i believe 
was the package structure when IBM had BSF.

I am using Ant-1.5.3-1.  I had the same problem trying to use NetComponents from Apache.

Without changing the Ant code, how do I use the apache versions of BSF/NetComponents from
within Ant?

thanks in advance,

Doug Lochart



Invisible to Telescopic Eye ... Infinity the start that would not die!
All who dare to cross her course
Are swallowed by a fearsome force
Through the void ... To be destroyed ?...
   Or is there something more?
Atomized .. At the core .. ot through the Astral Door ..
   To SOAR !!!
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message